» Ubuntu » Packages » lucid (10.04LTS) » libdevel » liblscp-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: liblscp  ]

Package: liblscp-dev (0.5.5-1+cvs080828) [universe]

Links for liblscp-dev

Screenshot

Ubuntu Resources:

Download Source Package liblscp:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matt Flax
  • Paul Brossier
  • Free Ekanayaka

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

LinuxSampler Control Protocol wrapper library

This package is for use with the LinuxSampler audio sampling engine / library and packages. Wraps the LinuxSampler network protocol and offers a convenient API in form of a C library.

For further informations visit http://www.linuxsampler.org

This package contains the header files needed for development with liblscp. You will need this only if you intend to compile programs that use this library.

Other Packages Related to liblscp-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: liblscp2 (= 0.5.5-1+cvs080828)
    LinuxSampler Control Protocol wrapper library

Download liblscp-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 39.7 kB244.0 kB [list of files]
i386 34.5 kB212.0 kB [list of files]